.apprise-overlay {
  background-color: rgb(255,255,255);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
       z-index: 19999;
}

div.apprise {
	background: #fff;
	border: 1px solid #aaa;
	box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
		-mox-box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
	color: #111;
	display: none;
	left: 40%;
	max-height: 90%;
	overflow: hidden;
	position: fixed;
	top: -100%;
	width: 20%;
	z-index: 19999;
	font-family: "Roboto Medium";
	font-size: 22px;
	color: #878787;
}

div.apprise .apprise-inner {
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: center;
}

div.apprise .apprise-input {
	margin-top: 10px;
	padding: 10px 0;
}

div.apprise .apprise-input input {
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
		-mox-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
	display: block;	
	margin: 0 auto;
	padding: 5px 10px;
	width: 90%;
}

div.apprise .apprise-input input:focus {
	border-color: #01AEF0;
	outline: none;
}

div.apprise .apprise-buttons {
	padding: 10px 20px;
	text-align: center;
	font-family: "Roboto Medium";
}

div.apprise .apprise-buttons button {
	cursor: pointer;
	margin: 0 2px;
	overflow: hidden;
	padding: 5px 12px;
	width: 150px;
	height: 45px;
	color: #FFF;
	background-color: #8C0132;
	border: none;
	font-size: 18px;
	font-weight: bold;
}


